/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	font-family: "ËÎÌå";
	background: #f8f8f8;
	height: 100%;
}

body,html {
	margin: 0px;
	height: 100%;
}

.top {
	width: 100%;
	height: 13%;
	vertical-align: bottom;
}

.logo {
	background: url(../images/logo.jpg) no-repeat bottom left;
	width: 960px;
	height: 100%;
	margin: 0 auto;
	vertical-align: bottom;
}

.mian {
	width: 100%;
	height: 386px;
	background: url(../images/bg.jpg) repeat-x;
	margin: 20px 0px 0px;
}

.center {
	width: 960px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}

.pt {
	width: 397px;
	height: 386px;
	background: url(../images/main.jpg) no-repeat center;
	float: left;
	margin-left: 130px;
	display: inline;
}

.box {
	width: 320px;
	height: 386px;
	float: right;
	margin-right: 110px;
	display: inline;
}

.login {
	margin: 50px 0px 0px 0px;
	background: url(../images/login.jpg) no-repeat;
	width: 320px;
	height: 213px;
	padding-top: 70px;
}

.user {
	width: 100px;
	height: 20px;
	line-height: 20px;
	margin: 83px 0px 0px 130px;
	*margin: 80px 0px 0px 130px;
	_margin: 80px 0px 0px 130px;
	position: absolute;
	display: inline;
}

.passw {
	width: 100px;
	height: 20px;
	line-height: 20px;
	margin: 128px 0px 0px 130px;
	*margin: 125px 0px 0px 130px;
	_ margin: 125px 0px 0px 130px;
	position: absolute;
	display: inline;
}

.yzm {
	width: 108px;
	*width: 108px;
	_width: 98px;
	height: 31px;
	line-height: 31px;
	float: left;
}

.yzmpt {
	width: 76px;
	height: 30px;
	background: url(../images/yzm.jpg) no-repeat;
	border: none;
	float: left;
	display: block;
}

.botton {
	width: 180px;
	height: 27px;
	margin: 10px 0px 0px 65px;
}

.botton ul {
	width: 180px;
	height: 27px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.botton ul li {
	height: 27px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
}

.bt1 {
	width: 71px;
	height: 27px;
	background: url(../images/loginbt02.gif) no-repeat;
	display: block;
	float: left;
	margin: 0px;
}

.bt1 a {
	width: 71px;
	height: 27px;
	background: url(../images/loginbt02.gif) no-repeat;
	display: block;
	float: left;
}

.bt1 a:hover {
	width: 71px;
	height: 27px;
	background: url(../images/loginbt01.gif) no-repeat;
	display: block;
	float: left;
}

.bt2 {
	width: 71px;
	height: 27px;
	background: url(../images/escbt02.gif) no-repeat center;
	display: block;
	float: right;
	margin-left: 38px;
}

.bt2 a {
	width: 71px;
	height: 27px;
	background: url(../images/escbt02.gif) no-repeat;
	display: block;
	float: right;
}

.bt2 a:hover {
	width: 71px;
	height: 27px;
	background: url(../images/escbt01.gif) no-repeat;
	display: block;
	float: right;
}

.input1 {
	width: 154px;
	height: 24px;
	line-height: 26px;
	border: 0;
	background: url(../images/userput.jpg) no-repeat;
	padding: 2px 0px 5px 30px;
}

.input3 {
	width: 154px;
	height: 24px;
	line-height: 26px;
	border: 0;
	background: url(../images/pwput.jpg) no-repeat;
	padding: 2px 0px 5px 30px;
}

.input2 {
	width: 93px;
	*width: 103px;
	_width: 98px;
	height: 31px;
	line-height: 31px;
	border: 0;
	background: url(../images/yzmput.jpg) no-repeat;
	padding: 0px 0px 0px 10px;
}

.loginleft {
	height: 40px;
}

.mianline {
	width: 833px;
	height: 22px;
	background: url(../images/footline.jpg) no-repeat;
	margin: 0 auto;
}

.foot {
	width: 960px;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
}

.footr {
	width: 500px;
	height: 30px;
	line-height: 30px;
	float: left;
	white-space: nowrap;
}

.footl {
	width: 400px;
	height: 30px;
	line-height: 30px;
	float: right;
	text-align: right;
}

.f12ccc {
	font-size: 12px;
	color: #999;
}

.f12ccc a {
	font-size: 12px;
	color: #999;
	text-decoration: none;
}

.f12ccc a:hover {
	font-size: 12px;
	color: #6699FF;
	text-decoration: none;
}

.f12000 {
	font-size: 12px;
	color: #666666;
}

.checkbox {
	width: 25px;
	height: 20px;
	float: left;
	padding-top: 3px;
	float: left;
}

.jzmm {
	width: 130px;
	height: 20px;
	line-height: 20px;
	padding-top: 3px;
}

#submit {
	width: 71px;
	height: 27px;
	display: block;
	margin: 0 auto;
	font-size: 0;
	float: left;
	border: none;
	cursor: pointer;
	padding: 0;
	background: url(../images/loginbt02.gif) 0 0 no-repeat;
}

#submit:hover {
	width: 71px;
	height: 27px;
	display: block;
	margin: 0 auto;
	font-size: 0;
	border: none;
	cursor: pointer;
	float: left;
	padding: 0;
	background: url(../images/loginbt01.gif) 0 0 no-repeat;
}

#exit {
	width: 71px;
	height: 27px;
	display: block;
	margin: 0 auto;
	margin-left: 38px;
	font-size: 0;
	border: none;
	cursor: pointer;
	padding: 0;
	background: url(../images/escbt02.gif) 0 0 no-repeat;
}

#exit:hover {
	width: 71px;
	height: 27px;
	display: block;
	margin: 0 auto;
	margin-left: 38px;
	font-size: 0;
	border: none;
	cursor: pointer;
	float: left;
	padding: 0;
	background: url(../images/escbt01.gif) 0 0 no-repeat;
}

#loading {
	position: absolute;
	left: 45%;
	top: 40%;
	padding: 2px;
	z-index: 20001;
	height: auto;
}

#loading a {
	color: #225588;
}

#loading .loading-indicator {
	background: white;
	color: #444;
	font: bold 13px tahoma, arial, helvetica;
	padding: 10px;
	margin: 0;
	height: auto;
}

#loading-msg {
	font: normal 10px arial, tahoma, sans-serif;
}

#verificationCodeIframeId {
	margin-left: -65px;
	position: relative;
	z-index: 10;
}